#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-6narpPY70FeFbTNYxQ5Mzl
key: cryptohash-conduit-0.1.1-6narpPY70FeFbTNYxQ5Mzl
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: 0fc313543e1b44f6f7da4d0d9f4f4b10
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-6narpPY70FeFbTNYxQ5Mzl
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-2pJCSncQS97DBjtJl8NaxW
    resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH
    conduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg
    cryptohash-0.11.9-Js9e5S0PT0wFzGEAeHKhtS transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             conduit-1.3.0.3-2pJCSncQS97DBjtJl8NaxW=a0efd684e93e35619771d8ef5ca6ca30
             resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH=63beb88722f12bd2df4fa896ef9b7f12
             conduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg=ddbf96969c9f43f5217fe3fb85700b26
             cryptohash-0.11.9-Js9e5S0PT0wFzGEAeHKhtS=d6f9881e77eb288710315085ce3936ad
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

